<route>
{
  meta: {
    ignoreRouterCheck: true,
  }
}
</route>
<template></template>
<script lang="ts" setup>
import { useRoute, useRouter } from 'vue-router';

const { path } = useRoute().query;
window.open(`#${path}`);
useRouter().back();
</script>
